body {font-family:verdana,arial,geneva,helvetica,sans-serif}
body {font-size:11px}
body {background-color:#ffffff; color:#323232}
body.quickquiz {background-color:#F3F4F2}
body {margin-top:1pt}
body {margin-left:1pt}
body {margin-right:1pt}

TD {font-size:10px}
TD.uiLines {background:#8f9d67; color:#000000}
TD.lightLines {background:#d4d4d4; color:#000000}
TD.bannerBackground {background:#1E7FB8; color:#FFFFFF}

  
TD.tabNavSelected {background:#4B545D; color:#000000}
TD.tabNav {background:#E5E7EB; color:#000000}
  
TD.headlinesBounder {background:#E5E7EB; color:#000000}
TD.headlinesBackground {background:#FFFFFF; color:#000000}

TD.announcementsBox {background:#CBC8B5; color:#000000}	
TD.announcementsBackground {background:#F3F4F2; color:#000000}	
TD.announcementsDivider {background:#B2AE93; color:#000000}	

TD.calendarBox {background:#CBC8B5; color:#000000}	
TD.calendarBackground {background:#F3F4F2; color:#000000}	
TD.calendarDivider {background:#B2AE93; color:#000000}	
	
TD.resourcesBackground {background:#E5E8EC; color:#000000}
TD.staffDevBackground {background:#E5E8EC; color:#000000}

TD.didyouknowBorder {background:#E5E8EC; color:#000000}
TD.didyouknowBackground {background:#F3F4F2; color:#000000}

TD.footerBackground {background:#CCCCCC; color:#000000}
TD.ruleBackground {background:#CBC8B5; color:#000000}

TD.utilityBoxBorder {background:#CBC8B5; color:#000000}
TD.utilityBoxBackground {background:#F3F4F2; color:#000000}

TD.leftNav {background:#E5E7EB; color:#000000}
TD.leftNavLight {background:#F5F5F5; color:#000000}

img.thumb {border:1px solid #006600}

/* font {font-family:verdana,arial,geneva,helvetica,sans-serif} */

a.bannerNavLink {text-decoration:none; color:#FFFFFF}
a.bannerNavLink:visited {text-decoration:none; color:#FFFFFF}
a.bannerNavLink:hover {text-decoration:underline; color:#FFFFFF}
a.bannerNavLink:active {text-decoration:none; color:#FFFFFF}
a.tabText {text-decoration:none; color:#4B545D}
a.tabText:visited {text-decoration:none; color:#4B545D}
a.tabText:hover {text-decoration:none; color:#4B545D}
a.tabText:active {text-decoration:none; color:#4B545D}
a.tabTextSelected {text-decoration:none; color:#FFFFFF}
a.tabTextSelected:visited {text-decoration:none; color:#FFFFFF}
a.tabTextSelected:hover {text-decoration:none; color:#FFFFFF}
a.tabTextSelected:active {text-decoration:none; color:#FFFFFF}
 
a.breadcrumbLink {font-size:9px; text-decoration:none}

a.leftNavLink {text-decoration:none; color:#2E444D}
a.leftNavLinkSelected {text-decoration:none; color:#2E444D; font-weight:bold}

a.utilityLink {text-decoration:none}
a.bodyLink {text-decoration:none}
 
a.smallUtilityLink {text-decoration:none; font-size:9px}
 
a {}
a:visited {color:#333399}
a:hover {color:#0000FF; text-decoration:underline}


.tabText {color:#4B545D}


.logo {font-family:helvetica,arial; font-size:20px; color:#a7a7a7}

.breadcrumb {font-size:9px}

.footer {font-size:10px}
.linkHeads {font-size:10px; font-weight:bold}

.headlinesRubric {font-size:10px; font-weight:bold; color:#D24614} 
.headlinesUpdated {font-size:10px; font-style:italic; color:#7E7E7E} 

.boxHeads {font-size:12px; font-weight:bold; color:#000000} 
.newsHeadline {font-size:16px; font-weight:bold; color:#000000; font-family:helvetica,arial,sans-serif} 
.pageHeadline {font-size:16px; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif} 

.hqSubhead {font-size:14px; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif} 

.homeLinkBody {font-size:12px; font-family:helvetica,arial,sans-serif}

.boxHeader {font-size:13px; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif} 

.foot {font-size:10px; color:#666666} 

.utilityBoxText {font-size:10px; color:#666666} 

.body {font-size:10px; color:#000000}
.bodyBold {font-size:10px; color:#000000; font-weight:bold}

.bannerBody {font-size:10px; color:#FFFFFF}

.smaller {font-size:10px}
.small {font-size:12px}
.medium {font-size:13px}
.large {font-size:15px}
.larger {font-size:17px}

.smaller_bold {font-size:10px; font-weight:bold}
.small_bold {font-size:12px; font-weight:bold}
.medium_bold {font-size:13px; font-weight:bold}
.large_bold {font-size:15px; font-weight:bold}
.larger_bold {font-size:17px; font-weight:bold}
 
.breadcrumb_link {font-size:10px; color:#0000cc}
.small_link {font-size:12px; color:#0000cc}
 
.error {font-size:10px; color:#cc0000; font-weight:bold}
 
.helpertext {font-size:10px; color:#333333}
.adminbody {font-size:10px; color:#333333}
.subheader {font-size:10px; color:#333333; font-weight:bold}
.pageheader {font-size:12px; color:#333333; font-weight:bold}
 
UL.utility {margin-top:-10px; margin-bottom:1px; padding:10px}
LI.utility {margin:5px; padding:1px}

/* ************************* */
/* OttD's updates to the CSS */

.lightGrayBackground {background:#F3F4F2}

dt {font-size:11px; font-weight:bold; color:#2E444D}
dd {font-size:11px}

p {font-size:11px}

H1 {font-size:24px; line-height:30px; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif}
H2 {font-size:20px; line-height:26px; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif}
H3 {font-size:16px; line-height:20px; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif}
H4 {font-size:14px; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif}
H5 {font-size:12px; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif}
H6 {font-size:12px; font-weight:normal; color:#2E444D; font-family:helvetica,arial,sans-serif}

.smallerBoldTinted {font-size:10px; font-weight:bold; color:#2E444D}

/* ********** */
/* Topics Tab */

td.topicsSubsectionHeading {background:#CBC8B5; color:#000000; font-weight:bold}

a.topicsCategory {text-decoration:none; font-weight:bold; color:#2E444D}
a.topicsCategory:visited {text-decoration:none; font-weight:bold; color:#2E444D}
a.topicsCategory:hover {text-decoration:underline; font-weight:bold; color:#0000ff}

/* ********************************* */
/* Menu styles for old entity pages  */

a.footerlink {text-decoration:none}

a.menulink {text-decoration:none; font-weight:bold; color:#2E444D}
a.menulink:visited {text-decoration:none; font-weight:bold; color:#2E444D}
a.menulink:hover {text-decoration:none; font-weight:bold; color:#ff6038}
a.selected_menulink {text-decoration:none; font-weight:bold; color:#ff6038}
a.selected_menulink:visited {text-decoration:none; font-weight:bold; color:#ff6038}
a.selected_menulink:hover {text-decoration:none; font-weight:bold; color:#ff6038}

/* a.menulink {text-decoration:none; color:#2E444D} */
/* a.menulink:visited {text-decoration:none; color:#2E444D} */
/* a.menulink:hover {text-decoration:none; font-weight:bold; color:#ff6038} */
/* a.selected_menulink {text-decoration:none; font-weight:bold; color:#2E444D} */
/* a.selected_menulink:visited {text-decoration:none; font-weight:bold; color:#2E444D} */
/* a.selected_menulink:hover {text-decoration:none; font-weight:bold; color:#ff6038} */

a.wlink {text-decoration:none; font-weight:bold; color:#B2AE93}
a.wlink:visited {text-decoration:none;  font-weight:bold; color:#B2AE93}
a.wlink:hover {text-decoration:none; font-weight:bold; color:#B2AE93; text-decoration:underline}

/* a.wlink {text-decoration:none; color:#2E444D} */
/* a.wlink:visited {text-decoration:none; color:#2E444D} */
/* a.wlink:hover {text-decoration:none; font-weight:bold; color:#ff6038} */

td.menu {padding:2px; background:#E5E7EB}
td.tmenu {padding:2px; background:#E5E7EB}
td.tsubmenu {padding:2px; background:#F5F5F5}
td.whitecell {background:#F5F5F5}
td.bglightblue {background:#E5E7EB}
td.bgbluehome {padding:2px; background:#B2AE93}
td.dotslinemenu {background:#F5F5F5}
td.bglightblueentity {}

/* ************** */
/* Search Results */
.searchResultDescription {color:#777777}
.resultHeader {text-decoration:none; color:blue; font-weight: normal}
.resultDetails {text-decoration:none; color: gray; font-weight: normal}
.resultUrl {text-decoration:none; color: green;	font-weight: normal}
.resultPaging {text-decoration:none; color: blue; font-weight: bold}

/* ****** */
/* Images */

img.headlines {margin:5px}
img.smallThumb {margin-right:5px; margin-bottom:0px}

/* ********************************************* */
/* Styles for tabs Headquarters, Regions, Topics */

.tabHeadline {font-size:24px; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif}

a.tabHeadline {font-size:24px; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif; text-decoration:none}
a.tabHeadline:visited {font-size:24px; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif; text-decoration:none}
a.tabHeadline:hover {font-size:24px; font-weight:bold; color:#0000ff; font-family:helvetica,arial,sans-serif; text-decoration:underline}

.tabTopicNav {font-size:16px; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif}

a.tabTopicNav {font-size:16px; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif; text-decoration:none}
a.tabTopicNav:visited {font-size:16px; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif; text-decoration:none}
a.tabTopicNav:hover {font-size:16px; font-weight:bold; color:#0000ff; font-family:helvetica,arial,sans-serif; text-decoration:underline}

.tabSubHeadline {font-size:20px; font-weight:bold; color:#2E444D; font-family: helvetica,arial,sans-serif}

H2.tabBoxHeadline {font-size:20px; line-height:20px; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif}

/* Boxes */
.tabBoxHeadline {font-size:18px; line-height:1.2; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif}
a.tabBoxHeadline {font-size:18px; line-height:1.2; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif; text-decoration:none}
a.tabBoxHeadline:visited {font-size:18px; line-height:1.2; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif; text-decoration:none}
a.tabBoxHeadline:hover {font-size:18px; line-height:1.2; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif; text-decoration:none; color:#0000FF; text-decoration:underline}

/* OrgChart */
td.orgchartCells {background:#E5E8EC; vertical-align:top; text-align:center; padding:5px; border-color:#CBC8B5; border-width:thin; border-style:solid}
td.orgchartCellsWhite {background:#ffffff; vertical-align:top; text-align:center; padding:5px; border-color:#CBC8B5; border-width:thin; border-style:solid}
td.orgchartCellsLight {background:#F3F4F2; vertical-align:top; text-align:center; padding:5px; border-color:#CBC8B5; border-width:thin; border-style:solid}

.orgchartBoxTitle {font-size:16px; line-height:1.2; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif}
a.orgchartBoxTitle {font-size:16px; line-height:1.2; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif; text-decoration:none}
a.orgchartBoxTitle:visited {font-size:16px; line-height:1.2; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif; text-decoration:none}
a.orgchartBoxTitle:hover {font-size:16px; line-height:1.2; font-weight:bold; color:#0000ff; font-family:helvetica,arial,sans-serif; text-decoration:underline}

.orgchartBoxTitleSmall {font-size:12px; line-height:1.2; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif}
a.orgchartBoxTitleSmall {font-size:12px; line-height:1.2; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif; text-decoration:none}
a.orgchartBoxTitleSmall:visited {font-size:12px; line-height:1.2; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif; text-decoration:none}
a.orgchartBoxTitleSmall:hover {font-size:12px; line-height:1.2; font-weight:bold; color:#0000ff; font-family:helvetica,arial,sans-serif; text-decoration:underline}

/* ************************* */
/* 4th Level Navigation Menu */

table.tablewbackground {background:#F5F5F5}
td.dotsline {background:#F5F5F5}

a.boxlink {text-decoration:none; font-weight:bold; color:#2E444D}
a.boxlink:visited {text-decoration:none; font-weight:bold; color:#2E444D}
a.boxlink:hover {text-decoration:none; font-weight:bold; color:#ff6038}

a.topiclink {text-decoration:none; font-weight:bold; color:#ff6038}
a.topiclink:visited {text-decoration:none; font-weight:bold; color:#ff6038}
a.topiclink:hover {text-decoration:none; font-weight:bold; color:#ff6038}

td.title {padding:5px; font-size:14px; line-height:1.2; font-weight:bold; color:#2E444D; font-family:helvetica,arial,sans-serif}

/* ********************* */
/* Public Synergy Drives */

pre {font-size:12px}
address {font-size:12px}

/* ********************************* */
/* Headquarters Tab styles from Rich */

TABLE.hierOutside {background:#E5E8EC; color:#000000}

TD.hierInside  {background:#F3F4F2; color:#000000}
TD.hierOutside {background:#E5E8EC; color:#000000}

/* ************************** */
/* Copied from pc_content.css */

.box1top {background:#acd6c0; border-left:1 solid #acd6c0; border-top:1 solid #444444}
.box1corneright {background:#acd6c0; border-top:1 solid #444444; border-right:1 solid #444444}
.box1left {border-left:1 solid #444444; background:#acd6c0}
.box1middle {background:#acd6c0}
.dotslinebox1 {BACKGROUND-IMAGE:url(../images/dotpixel1.gif); background-color:#acd6c0; BORDER-LEFT:1 solid #444444}	
.box2top {background:#9cbace; 	border-top:1 solid #444444}
.box2topcorneright {background:#9cbace; border-top:1 solid #444444; border-right:1 solid #444444}
.box2bottomcorneright {background:#9cbace; border-right:1 solid #444444}
.box2corneright {background:#9cbace; border-top:1 solid #444444; border-right:1 solid #444444}
.box2left {border-left:1 solid #444444; background:#9cbace}
.box2middle {background:#9cbace}
.dotslinebox2 {BACKGROUND-IMAGE:url(../images/dotpixel1.gif); background-color:#9cbace; BORDER-LEFT:1 solid #444444}
.box3top {background:#dcdddf; border-top:1 solid #444444}
.box3corneright {background:#dcdddf; border-top:1 solid #444444; border-right:1 solid #444444}
.box3left {border-left:1 solid #444444; background:#dcdddf}
.box3middle {background:#dcdddf}
.dotslinebox3 {BACKGROUND-IMAGE:url(../images/dotpixel1.gif); background-color:#dcdddf; BORDER-LEFT:1 solid #444444}
.box4top {background:#ffcc66; border-top:1 solid #444444}
.box4corneright {background:#ffcc66; border-top:1 solid #444444; border-right:1 solid #444444}
.box4left {border-left:1 solid #444444; background:#ffcc66}
.box4middle {background:#ffcc66}
.dotslinebox4 {BACKGROUND-IMAGE:url(../images/dotpixel1.gif); background-color:#ffcc66; BORDER-LEFT:1 solid #444444}
.box5top {background:c0d5e8; border-top:1 solid #444444}
.box5corneright {background:c0d5e8; border-top:1 solid #444444; border-right:1 solid #444444}
.box5left {border-left:1 solid #444444; background:#c0d5e8}
.box5middle {background:#c0d5e8}
.dotslinebox5 {BACKGROUND-IMAGE:url(../images/dotpixel1.gif); background-color:#c0d5e8; BORDER-LEFT:1 solid #444444}
.box6top {background:#9999FF; border-top:1 solid #444444}
.box6corneright {background:#9999FF; border-top:1 solid #444444; border-right:1 solid #444444}
.box6left {border-left:1 solid #444444; background:#9999FF}
.box6middle {background:#9999FF}
.dotslinebox6 {BACKGROUND-IMAGE:url(../images/dotpixel1.gif); background-color:#9999FF; BORDER-LEFT:1 solid #444444}
.box7top {background:#00CC99; border-top:1 solid #444444}
.box7corneright {background:#00CC99; border-top:1 solid #444444; border-right:1 solid #444444}
.box7left {border-left:1 solid #444444; background:#00CC99}
.box7middle {background:#00CC99}
.dotslinebox7 {BACKGROUND-IMAGE:url(../images/dotpixel1.gif); background-color:#00CC99; BORDER-LEFT:1 solid #444444}
.box8top {background:#99CCFF; border-top:1 solid #444444}
.box8corneright {background:#99CCFF; border-top:1 solid #444444; border-right:1 solid #444444}
.box8bottomcorneright {background:#99CCFF; border-right:1 solid #444444}
.box8left {border-left:1 solid #444444; background:#99CCFF}
.box8middle {background:#99CCFF}
.dotslinebox8 {BACKGROUND-IMAGE:url(../images/dotpixel1.gif); background-color:#99CCFF; BORDER-LEFT:1 solid #444444}
.box9top {background:#0099CC; border-top:1 solid #444444}
.box9corneright {background:#0099CC; border-top:1 solid #444444; border-right:1 solid #444444}
.box9bottomcorneright {background:#0099CC; border-right:1 solid #444444}
.box9left {border-left:1 solid #444444; background:#0099CC}
.box9middle {background:#0099CC}
.dotslinebox9 {BACKGROUND-IMAGE:url(../images/dotpixel1.gif); background-color:#0099CC; BORDER-LEFT:1 solid #444444}
.whitebox {border:1 solid #444444; background:#ffffff; padding:5; spacing:0}
.bluedotline {BACKGROUND-IMAGE:url(../images/bluedotline.gif)}